# FLAC__StreamMetadata_Padding Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Detailed Description

FLAC PADDING structure. (c.f. format specification)

## Public Attributes

int | dummy

## Member Data Documentation

int FLAC__StreamMetadata_Padding::dummy

| Conceptually this is an empty struct since we don't store the padding bytes. Empty structs are not allowed by some C compilers, hence the dummy.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |